Bug 1294952 - Ship AppStream metainfo file
Ship AppStream metainfo file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pidgin-birthday-reminder (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-31 04:11 EST by Jiri Eischmann
Modified: 2017-02-28 20:25 EST (History)
1 user (show)

See Also:
Fixed In Version: pidgin-birthday-reminder-1.10-1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-28 20:25:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pidgin-birthday-reminder.metainfo.xml (576 bytes, application/xml)
2015-12-31 04:11 EST, Jiri Eischmann
no flags Details

  None (edit)
Description Jiri Eischmann 2015-12-31 04:11:00 EST
Created attachment 1110721 [details]
pidgin-birthday-reminder.metainfo.xml

According to the packaging guidelines every package that provides an add-on to a GUI app should ship an AppStream metafile. See https://fedoraproject.org/wiki/Packaging:AppData
This package is missing one. I've created it for you, see the attachment.

The upstream project has also been moved to a new address: https://github.com/kgraefe/pidgin-birthday-reminder and there is a newer version.

I've already put the new address in the metafile, but the spec file should also be fixed and the packaged updated to the newest version upstream.
Comment 1 Jan Kurik 2016-02-24 09:11:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Kalev Lember 2017-02-27 06:39:41 EST
Thanks, upstream now ships a metainfo file in the latest release.
Comment 3 Fedora Update System 2017-02-27 06:41:41 EST
pidgin-birthday-reminder-1.10-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-070819c6f8
Comment 4 Fedora Update System 2017-02-27 18:52:26 EST
pidgin-birthday-reminder-1.10-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-070819c6f8
Comment 5 Fedora Update System 2017-02-28 20:25:39 EST
pidgin-birthday-reminder-1.10-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.